LINUX.ORG.RU

Подскажите насчет kde?


0

0

Доброго времени суток уважаемые. У меня стоит debian, и кде версия 3.5.10 нужен совет опытных. Подскажите пожалуйста стоит обставляться до версии 4.5? И подскажите как это лучше сделать обнавится через репозитории или как? Спасибо.


жди 4.5.9 как минимум

пока не стоит

guilder ()

особой нужды нет, дебиановцы обещают и в squeeze поддержку KDE3.5

если очень хочется KDE4, то лучше используй репозитории backports, к примеру http://mirror.yandex.ru/backports.org/, только учти, что Debian официально не поддерживает бэкпорты

cuki ★★★★ ()
Ответ на: Лучше сразу до 5.5 от amorpher

gnome очень долго думает, с моим то железом. Хотя и читал как то в инете что gnome менее требователен к ресурсам. из моей практики это не так, стоит кде работает шустро. в чем я очень доволен.

Скажите пожалуйста а на безопасности это не как не отразиться? версия кде не самая новая.Спасибо

rext ()
Ответ на: комментарий от Hetor

>Тогда о червертокедах можешь и не мечтать... В данный момент работает вроде быстро

Всё же в плане безопасности это не повлияет? Спасибо

rext ()
Ответ на: Ставь 4.4.2 от ezoteric

>иначе ссзб

Пожалуйста можно для меня более подробно, а то я не понял что это значит. :) Спасибо И пожалуйста подскажите на офф kde.org вроде бы последняя версия 4.5. Можно смело обновиться? Или именно 4,4,2?

И если не трудно подскажите на счет обновления я правельно буду делать, если я делаю так

Добавлю репозиторий в соурсе.лист запущу обновления aptitude install kde 4.5

И всё? Спасибо

rext ()
Ответ на: комментарий от rext

>kde.org вроде бы последняя версия 4.5. Можно смело обновиться? Или именно 4,4,2?

Вроде как 4.5 - ветка в разработке. Оно тебе надо? 4.4.* - стабильные, более менее.

mikhalich ★★ ()
Ответ на: комментарий от mikhalich

> Вроде как 4.5 - ветка в разработке. Оно тебе надо? 4.4.* - стабильные, более менее.

Буквально сейчас только вычитал в инете что обновление с версии 3,х,х до 4,х,х может произойти не полностью. либо и вовсе не обновится. Это правда? я лазил на кде.орг там все не по-русски. ( подскажите какие репы нужно добавить, что бы обновиться до версии 4,4,2? Спасибо. И может ли это как то повлиять на потерю данных? Спасибо ещё раз огромное.

rext ()
Ответ на: комментарий от rext

>Буквально сейчас только вычитал в инете что обновление с версии 3,х,х до 4,х,х может произойти не полностью.

Ну, я реалист, так что скажу что скорее всего оно произойдет совсем не так, как ожидалось) Про репы - ну я федорщик, тут не могу помочь.

btw, откуда вычитал что 4.5 последняя версия? я пошарил глазами по kde.org, там везде 4.4 вроде

mikhalich ★★ ()
Ответ на: комментарий от mikhalich

> btw, откуда вычитал что 4.5 последняя версия? я пошарил глазами по kde.org, там везде 4.4 вроде

Простите, это я просто ошибся, опечатка. Я главное знаю что последняя 4,4, а печатаю 4,5, кажется просто не выспался вчера. :)

Вот мне интересно прошу опытных пользователей форума по дебиан - кде подсказать можно ли без проблем и потери данных обновиться с версии 3,х,х до 4,х,х Спасибо. И подскажите пожалуйста с репозиторией.

rext ()

Что ты ожидаешь от KDE4, если у тебя тормозит GNOME? Ставь лучше какой-нибудь лёгкий WM+панель.

Lighting ★★★★★ ()
Ответ на: комментарий от Lighting

Я могу и не обновляться, я же спросил вас грозит ли это как то безопасности системы версия не самая новая. Мне просто ответ точный не дали. Да и потом эффекты можно отключать. Это не самое страшной и останется только производительность. Пожалуйста помогите и если кто знает, ответьте мне и не тратьте своё время если вам сказать нечего или вы просто незнакомы с кде в дебиан. Подобными высказываниями.

rext ()
Ответ на: комментарий от rext

Варианты:
KDE 4.3 давно в squeeze, добавляешь его в sources.list и делаешь

sudo apt-get install -t testing kde-minimal
для минимальной установки
sudo apt-get install -t testing kde-full 
для полной

KDE из бэкпортов - соответственно в sources.list добавляешь репозиторий lenny-backports

aptitude -t lenny-backports install kde4-minimal 

Последние KDE, которые доступны в debian без самостоятельной сборки:
В /etc/apt/sources.list добавляешь sid и experimental,

sudo apt-get install -t experimental kde-minimal

fluorite ★★★★★ ()
Ответ на: комментарий от Lighting

Что ты ожидаешь от KDE4, если у тебя тормозит GNOME? Ставь лучше какой-нибудь лёгкий WM+панель.

Ты разговариваешь с полным новичком, ты думаешь, что у него есть способности экстрасенса, чтобы узнать, что такое WM?

WIN7GT ()
Ответ на: комментарий от fluorite

Спасибо. Я еще кое что вычитал там говорилось что перед обновлением нужно убить xserver и переименовать каталог kde, в например x_kde и еще пару манипуляций. это обязательно делать? или обновление будет без проблем для системы?

rext ()
Ответ на: комментарий от rext

Это тебе не венда с её «Новые версии безопаснее». Да и о какой безопасности ты говоришь? Не на сервер ведь ставишь.

Lighting ★★★★★ ()

не слушай этих экспертов и ставь kde 4.4.2

отрубишь nepomuk, покоцаешь ненужные сервисы, выключишь эффекты рабочего стола и всё летать будет

FractalL ()
Ответ на: комментарий от FractalL

Ты знаешь конфигурацию его компа? Таки плазма на третьем пне с 192МиБ не очень ворочалась. Хотя Kate использовал, ибо альтернатив особо нет.

И, кстати, эффекты не должны тормозить компьютер, только наоборот, ибо загружают видеокарту вместо процессора (но, так бывает не всегда, конечно).

vkos ★★ ()

В общем, всем спасибо кто помогал. Вчера практически всю ночь сидя за ПК, google, ya.ru пришёл к выводу, что обновление мне не к чему и особых хлопот в безопасности мне не принесет. В чем и доволен настроил свой kde, всем доволен. И доволен этим форумам. Всем спасибо.

rext ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.